[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=

[CAMERA_0]
NAME=c1
POSITION=-163.441 ,47.622 ,475.283
FORWARD=-0.863525 ,-0.40319 ,0.302927
UP=-0.38046 ,0.915116 ,0.133466
MIN_FOV=66
MAX_FOV=66
IN_POINT=0.247512
OUT_POINT=0.247512
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=c2
POSITION=20.8694 ,-0.373268 ,500.333
FORWARD=0.972439 ,-0.0409905 ,-0.229534
UP=0.0398935 ,0.999159 ,-0.00941659
MIN_FOV=66
MAX_FOV=66
IN_POINT=0.738806
OUT_POINT=0.738806
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=20.8694 ,-0.373268 ,500.333
FORWARD=0.972439 ,-0.0409905 ,-0.229534
UP=0.0398935 ,0.999159 ,-0.00941659
MIN_FOV=66
MAX_FOV=66
IN_POINT=0.985075
OUT_POINT=0.985075
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

